@charset "gb2312";
/* CSS Document */
body {font-size: 12px;color:#000; margin:0;font-family: "Î¢ÈíÑÅºÚ",Tahoma, Arial, Helvetica, sans-serif;}
table,div, form, p, img, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6{ margin:0 auto; padding:0; }
a {text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:0;float:left;}
ul {list-style:none; }
.clear {clear: both; height: 0px;overflow: hidden;}
/*  *{white-space: nowrap; word-wrap: break-word}  */

.ban3 {height:144px;margin:0 auto;background-color:#008661; }
.ban33 {width:960px;height:134px;margin:0 auto;}
.ban33 img {float:left;}

.bans33 {height: 718px;background:url(../images/ttbg.jpg) no-repeat scroll center;}
.ban232 {width:961px;height:718px;}
.searchNj {width:312px;height:32px;float:left;margin-top:60px;margin-left:20px;display:inline;}
.input1 {float:left;background:url(../images/input_bg.gif) no-repeat scroll center 0 ;border:0;width:228px;height:33px;text-indent:4px;line-height:32px;}
.sbt {float:right;background:url(../images/search_nj.gif) no-repeat scroll center 0 ;border:0;width:69px;height:32px;cursor:pointer;}
.navigations {height:38px;margin:0 auto;background-color:#2bb461;}
.navigate {width:960px;height:38px;margin:0 auto;}
.navigate li {width:98px;float:left;font-size:18px;line-height:38px;color:#ffffff;text-align:center;}
.navigate li a {color:#ffffff;font-size:18px;}
.navigate li a:hover {text-decoration:underline;color:#ffffff;}
.navigate li img {padding-top:10px;}
.liC {margin-left:5px;display:inline;}


.tb1 {width:1018px;height:727px; height:auto \9;}
.tb2 {width:961px;height:116px;margin-top:20px;}
.tb3 {height:482px;background-color:#f8f8f9;margin-top:20px;}
.tb31 {width:963px;height:482px;}
.tb4 {width:520px;height:84px;margin-top:30px;}

.tabs {border:3px solid white;border-collapse:collapse;color:black;margin:0 auto;text-align:center;vertical-align:middle;font-size:20px;}
.tabs td {border:3px solid white;background-color:#008661;color:white;}
.tabs td img {float:none;}
.tr1 td {background-color:#7fc2b0;color:black;font-size:18px;}
.tr2 td {background-color:#bfe1d7;color:black;font-size:18px;}
.tr3 td {background-color:#e5f3ef;color:black;font-size:18px;}
.tabs td a {color:black;}
.tb5 {height:301px;background-color:#f8f8f9;margin-top:20px;}
.tb55 {width:689px;height:301px;}
.tb6 {width:872px;height:585px;margin-top:20px;}
.tb7 {height:530px;background-color:#f8f8f9;margin-top:20px;}
.tb71 {width:623px;height:66px;}
.tb8 {width:962px;height:203px;}
.tb9 {height: 266px;background:url(../images/t8bg.jpg) no-repeat scroll center;margin-top:30px;}
.tb99 {width:961px;height:266px;}


.formSub {width:198px;height:130px;float:left;margin-left:50px;margin-top:24px;text-align:left;display:inline;}
.formSub  input {margin-top:30px;border:0px;background-color: rgb(210, 211, 213);}
